{% extends "base.html" %}
{% load django_bootstrap5 markdown %}
{% block content %}
<div class="row">
  <h1>{{ object.title }}</h1>
  <ul class="list-group">
    <li class="list-group-item">
      <h3>Nova Opção</h3>
      <form action="{% url 'votes:poll-suggest' pk=object.pk %}" method="POST">
        {% csrf_token %} {% bootstrap_form form %} {% include 'poll/actions.html' with object=object submit="Confirmar" %}
      </form>
    </li>
    {% for option in object.option_set.all.with_count_votes %}
    <li class="list-group-item">
      <div>
        <h3 class="d-inline">{{option.title}}</h3>
        <div class="d-inline">
        {% include 'option/actions.html' with object=option %}
        </div>
      </div>
      {% if option.description %}
      <div class="card">
        <div class="card-body">
          {{option.description | md}}
        </div>
      </div>
      {% endif %}
    </li>
    {% endfor %}
  </ul>
</div>
{% endblock %}